package org.security.singleSignOn.service;

/**
 * @author ：wzf
 * @since ：Created in 2022/11/25 15:07
 */
public interface SingleSignOnService {
	String getCode();

	String getAimToken(String code, String state);
}
